ホーム フォーラム 要望掲示板 language.cgi

  • このトピックには2件の返信、1人の参加者があり、最後に内山により3週、 2日前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #34105
    内山
    ゲスト

    どなたか古いバージョン(EasyMail1.04.09)のlanguage.cgiをお持ちではないですか?、エラーが出て困っています。

    #34107
    管理者3
    キーマスター

    内山様

    EasyMailをご利用いただき、誠にありがとうございます。

    該当バージョンのEasyMailサービスに関しましては、既にサポートを終了させていただいております。
    そのため、ファイルを提供することができかねます。

    申し訳ありませんが、何卒ご理解賜りますよう、お願い申し上げます。

    #34108
    内山
    ゲスト

    了解しました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。
あなたのサイトでEasyMailを
活用してください。

高機能で無料のメールフォーム「EasyMail」を
ぜひお試しください!